{
  "replace": true,
  "values": [
      "minecraft:bamboo_planks",
      "minecraft:bamboo_stairs",
      "minecraft:bamboo_slab",
      "minecraft:diorite",
      "minecraft:diorite_stairs",
      "minecraft:diorite_slab",
      "minecraft:red_stained_glass",
      "minecraft:red_stained_glass_pane",
      "minecraft:scaffolding",
      "minecraft:pearlescent_froglight",
      "minecraft:red_sandstone_slab"
  ]
}
